html, body { margin: 0; padding: 0; font-family: Verdana, Helvetica, Arial; font-size: 0.9em; color: #003555; background-color: #FFFCF4; }
html { overflow-y: scroll; }
div#content { width: 1000px; margin: 0 auto 4em; }
div#header { height: 90px; width: 100%; background-color: #015C93; clear: both; background-image: url(graphics/banner.jpg); background-position: left top; background-repeat: no-repeat; }
div#horNav { width: 100%; display:inline; }
ul#horMenu { margin: 0; padding: 0; list-style-type: none; }
ul#horMenu li { float: left; width: 120px; text-align: center; background-color: #EAB12E; background-image: url(graphics/menuGrad.jpg); background-position: top left; background-repeat: repeat-x; height: 30px; border-top: 1px solid #EAB12E; border-bottom: 1px solid #EAB12E; }
ul#horMenu li a { display: block; text-decoration: none; color: #FFF; font-weight: bold; line-height: 30px; margin-bottom: 30px; font-size: 1em; }
ul#horMenu li a:hover { background-color: #FFC033; color: #025D94; border-left: 1px solid #EAB12E; border-right: 1px solid #EAB12E; }
li#menuSpacer { width: 60px!important; }
li#callUs { width: 221px!important; text-align: left!important; line-height: 60px!important; height: 60px!important; background-color: #FFF!important; background-image: none!important; margin-right: -1px!important; background-image: url(graphics/callus2.jpg)!important; background-position: top left!important; background-repeat: no-repeat!important; border-bottom: none!important; border-top: none!important; }
li#callUs a { color: #EAB12E!important; line-height: 60px!important; }
li#callUs a:hover { border-left: none!important; border-right: 0!important; background-color: Transparent!important; }
div#footer
{
    color: #5581B2;
    font-size: 0.8em;
    width: 978px;
    clear: both;
    float: left;
    border-left: 1px solid #EBB22F;
    border-right: 1px solid #EBB22F;
    border-bottom: 1px solid #EBB22F;
    background-color: #FFF;
    padding: 10px;
    margin-bottom: 1em;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

div#body
{
    padding: 1em;
    border-left: 1px solid #EBB22F;
    border-right: 1px solid #EBB22F;
    background-color: #FFF;
}

h1, h2, h3
{
    color: #003555;   
}
h2
{
    margin: auto auto 0 auto;
}

a:link, a:visited, a:active
{
    color: #003555;
}
a:hover
{
    text-decoration: none;
}
a.blendText
{
    color: #5581B2;
}

div#testimonials
{
    height: 200px;
    float: right;   
}

.bonusPanel
{
    padding: 3px;
}
.imageWithBorder
{
    padding: 3px;
    border: 1px solid #EAB12E;
}
.bonusPanel
{
    float: right;
    margin: 0 0 2em 2em;
}

ul#contactDetails
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

span.contactLabel
{
    width: 150px;
    float: left;
    color: #12537B;
}

table#contactLayout { width: 100%; margin: 0; padding: 0; border: 0; }
table#contactLayout tr { vertical-align: top; margin: 0; padding: 0; border: 0; }
td#contactLeft
{
    float: left;
    width: 39%; margin: 0; padding: 0; border: 0;
}
td#contactRight
{
    float: left;
    width: 59%; margin: 0; padding: 0; border: 0;
}

span.imageCaption
{
    clear: both;
    font-size: 0.6em;
}

div.focusContainer
{
    padding: 2px;
    width: 75%;
    margin: 0 auto 2em auto;
    border: 1px solid #EAB12E;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
div.focusBox
{
    text-align: center;
    background-color: #FFC033;
    padding: 1.5em;
    color: #003555;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    font-size: 1.1em;
    font-weight: bold;
    background-image:url(graphics/focusBack2.jpg);
    background-repeat: repeat-x;
    background-position: bottom left;
}

p.specialCaption { font-style: italic; font-weight: bold; color: #003555; }
p.specialQuote {  }

ul.generic { margin-bottom: 2em; }
ul.generic li
{
    margin-bottom: 1em;
    line-height: 1.6em;
}

span.smallerText { font-size: 0.8em; }

p.smallnote { font-size: 0.8em; }